<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AutoImportSettings">
    <option name="autoReloadType" value="SELECTIVE" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="87d22e42-e2bb-4de2-a28a-26a104a6bb79" name="更改" comment="fix:类型转换">
      <change afterPath="$PROJECT_DIR$/.idea/uiDesigner.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/data-mart/data-mart-ali/data-mart-ali-server/src/main/java/com/muyu/data/mart/remote/AliRemoteService.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/data-mart/data-mart-ali/data-mart-ali-server/src/main/java/com/muyu/data/mart/remote/JuHeRemoteService.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/data-mart/data-mart-ali/data-mart-ali-server/src/main/java/com/muyu/data/mart/service/impl/RealNameServiceImpl.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/data-mart/data-mart-common/src/main/java/com/muyu/data/mart/domain/ali/AliResult.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/data-mart/data-mart-common/src/main/java/com/muyu/data/mart/domain/ali/AliResultData.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/data-mart/data-mart-common/src/main/java/com/muyu/data/mart/domain/realname/ali/RealNameAliReq.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/data-mart/data-mart-common/src/main/java/com/muyu/data/mart/domain/realname/ali/RealNameAliResp.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/data-mart/data-mart-juhe/data-mart-juhe-server/src/main/java/com/muyu/data/mart/service/impl/RealNameServiceImpl.java" beforeDir="false" afterPath="$PROJECT_DIR$/data-mart/data-mart-juhe/data-mart-juhe-server/src/main/java/com/muyu/data/mart/service/impl/RealNameServiceImpl.java" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="Class" />
        <option value="Interface" />
      </list>
    </option>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="MavenImportPreferences">
    <option name="generalSettings">
      <MavenGeneralSettings>
        <option name="customMavenHome" value="C:\maven\maven_use\apache-maven-3.6.3-bin\apache-maven-3.6.3" />
        <option name="mavenHomeTypeForPersistence" value="CUSTOM" />
        <option name="userSettingsFile" value="C:\maven\maven_use\apache-maven-3.6.3-bin\apache-maven-3.6.3\conf\settings - 2112.xml" />
      </MavenGeneralSettings>
    </option>
  </component>
  <component name="ProjectColorInfo">{
  &quot;associatedIndex&quot;: 3
}</component>
  <component name="ProjectId" id="2ln7g2m5UVkVXhcRqD5mNFMvlsA" />
  <component name="ProjectViewState">
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent"><![CDATA[{
  "keyToString": {
    "ApiPost:METDOD_SEND_RECORD:cloud-port-server": "{\"/dsj/findDaShuJuList\":[{\"url\":\"http://localhost:10006/dsj/findDaShuJuList\",\"header\":[{\"value\":\"\",\"type\":\"Text\",\"is_checked\":1.0,\"not_null\":\"1\",\"field_type\":\"string\"}],\"query\":[{\"value\":\"\",\"type\":\"Text\",\"is_checked\":1.0,\"not_null\":\"1\",\"field_type\":\"string\"}],\"rest\":[{\"value\":\"\",\"type\":\"Text\",\"is_checked\":1.0,\"not_null\":\"1\",\"field_type\":\"string\"}],\"requestBody\":\"{\\n    \\\"name\\\": \\\"\\\",\\n    \\\"cardno\\\": \\\"\\\",\\n    \\\"descriot\\\": \\\"\\\",\\n    \\\"ctftp\\\": \\\"\\\",\\n    \\\"ctfId\\\": \\\"\\\",\\n    \\\"gender\\\": \\\"\\\",\\n    \\\"birthday\\\": \\\"\\\",\\n    \\\"address\\\": \\\"\\\",\\n    \\\"zip\\\": \\\"\\\",\\n    \\\"dirty\\\": \\\"\\\",\\n    \\\"district1\\\": \\\"\\\",\\n    \\\"district2\\\": \\\"\\\",\\n    \\\"district3\\\": \\\"\\\",\\n    \\\"district4\\\": \\\"\\\",\\n    \\\"district5\\\": \\\"\\\",\\n    \\\"district6\\\": \\\"\\\",\\n    \\\"firstnm\\\": \\\"\\\",\\n    \\\"lastnm\\\": \\\"\\\",\\n    \\\"duty\\\": \\\"\\\",\\n    \\\"mobile\\\": \\\"\\\",\\n    \\\"tel\\\": \\\"\\\",\\n    \\\"fax\\\": \\\"\\\",\\n    \\\"email\\\": \\\"\\\",\\n    \\\"nation\\\": \\\"\\\",\\n    \\\"taste\\\": \\\"\\\",\\n    \\\"education\\\": \\\"\\\",\\n    \\\"company\\\": \\\"\\\",\\n    \\\"ctel\\\": \\\"\\\",\\n    \\\"caddress\\\": \\\"\\\",\\n    \\\"czip\\\": \\\"\\\",\\n    \\\"family\\\": \\\"\\\",\\n    \\\"version\\\": \\\"\\\",\\n    \\\"id\\\": \\\"\\\"\\n}\",\"responseBody\":\"发送失败: http://localhost:10006/dsj/findDaShuJuList\\n\\nConnectException: Connection refused: connect\",\"selectedItem\":\"POST\",\"time\":{\"date\":{\"year\":2024.0,\"month\":9.0,\"day\":8.0},\"time\":{\"hour\":22.0,\"minute\":5.0,\"second\":39.0,\"nano\":2.291484E8}}},{\"url\":\"http://localhost:10006/dsj/findDaShuJuList\",\"header\":[{\"value\":\"\",\"type\":\"Text\",\"is_checked\":1.0,\"not_null\":\"1\",\"field_type\":\"string\"}],\"query\":[{\"value\":\"\",\"type\":\"Text\",\"is_checked\":1.0,\"not_null\":\"1\",\"field_type\":\"string\"}],\"rest\":[{\"value\":\"\",\"type\":\"Text\",\"is_checked\":1.0,\"not_null\":\"1\",\"field_type\":\"string\"}],\"requestBody\":\"{\\n    \\\"name\\\": \\\"\\\",\\n    \\\"cardno\\\": \\\"\\\",\\n    \\\"descriot\\\": \\\"\\\",\\n    \\\"ctftp\\\": \\\"\\\",\\n    \\\"ctfId\\\": \\\"\\\",\\n    \\\"gender\\\": \\\"\\\",\\n    \\\"birthday\\\": \\\"\\\",\\n    \\\"address\\\": \\\"\\\",\\n    \\\"zip\\\": \\\"\\\",\\n    \\\"dirty\\\": \\\"\\\",\\n    \\\"district1\\\": \\\"\\\",\\n    \\\"district2\\\": \\\"\\\",\\n    \\\"district3\\\": \\\"\\\",\\n    \\\"district4\\\": \\\"\\\",\\n    \\\"district5\\\": \\\"\\\",\\n    \\\"district6\\\": \\\"\\\",\\n    \\\"firstnm\\\": \\\"\\\",\\n    \\\"lastnm\\\": \\\"\\\",\\n    \\\"duty\\\": \\\"\\\",\\n    \\\"mobile\\\": \\\"\\\",\\n    \\\"tel\\\": \\\"\\\",\\n    \\\"fax\\\": \\\"\\\",\\n    \\\"email\\\": \\\"\\\",\\n    \\\"nation\\\": \\\"\\\",\\n    \\\"taste\\\": \\\"\\\",\\n    \\\"education\\\": \\\"\\\",\\n    \\\"company\\\": \\\"\\\",\\n    \\\"ctel\\\": \\\"\\\",\\n    \\\"caddress\\\": \\\"\\\",\\n    \\\"czip\\\": \\\"\\\",\\n    \\\"family\\\": \\\"\\\",\\n    \\\"version\\\": \\\"\\\",\\n    \\\"id\\\": \\\"\\\"\\n}\",\"responseBody\":\"发送失败: http://localhost:10006/dsj/findDaShuJuList\\n\\nConnectException: Connection refused: connect\",\"selectedItem\":\"POST\",\"time\":{\"date\":{\"year\":2024.0,\"month\":9.0,\"day\":8.0},\"time\":{\"hour\":22.0,\"minute\":5.0,\"second\":49.0,\"nano\":7.627105E8}}},{\"url\":\"http://localhost:10006/dsj/findDaShuJuList\",\"header\":[{\"value\":\"\",\"type\":\"Text\",\"is_checked\":1.0,\"not_null\":\"1\",\"field_type\":\"string\"}],\"query\":[{\"value\":\"\",\"type\":\"Text\",\"is_checked\":1.0,\"not_null\":\"1\",\"field_type\":\"string\"}],\"rest\":[{\"value\":\"\",\"type\":\"Text\",\"is_checked\":1.0,\"not_null\":\"1\",\"field_type\":\"string\"}],\"requestBody\":\"{\\n}\",\"responseBody\":\"发送失败: http://localhost:10006/dsj/findDaShuJuList\\n\\nConnectException: Connection refused: connect\",\"selectedItem\":\"POST\",\"time\":{\"date\":{\"year\":2024.0,\"month\":9.0,\"day\":8.0},\"time\":{\"hour\":22.0,\"minute\":5.0,\"second\":57.0,\"nano\":9.61273E8}}},{\"url\":\"http://localhost:10006/dsj/findDaShuJuList\",\"header\":[{\"value\":\"\",\"type\":\"Text\",\"is_checked\":1.0,\"not_null\":\"1\",\"field_type\":\"string\"}],\"query\":[{\"value\":\"\",\"type\":\"Text\",\"is_checked\":1.0,\"not_null\":\"1\",\"field_type\":\"string\"}],\"rest\":[{\"value\":\"\",\"type\":\"Text\",\"is_checked\":1.0,\"not_null\":\"1\",\"field_type\":\"string\"}],\"requestBody\":\"{\\n    \\\"name\\\": \\\"\\\",\\n    \\\"cardno\\\": \\\"\\\",\\n    \\\"descriot\\\": \\\"\\\",\\n    \\\"ctftp\\\": \\\"\\\",\\n    \\\"ctfId\\\": \\\"\\\",\\n    \\\"gender\\\": \\\"\\\",\\n    \\\"birthday\\\": \\\"\\\",\\n    \\\"address\\\": \\\"\\\",\\n    \\\"zip\\\": \\\"\\\",\\n    \\\"dirty\\\": \\\"\\\",\\n    \\\"district1\\\": \\\"\\\",\\n    \\\"district2\\\": \\\"\\\",\\n    \\\"district3\\\": \\\"\\\",\\n    \\\"district4\\\": \\\"\\\",\\n    \\\"district5\\\": \\\"\\\",\\n    \\\"district6\\\": \\\"\\\",\\n    \\\"firstnm\\\": \\\"\\\",\\n    \\\"lastnm\\\": \\\"\\\",\\n    \\\"duty\\\": \\\"\\\",\\n    \\\"mobile\\\": \\\"\\\",\\n    \\\"tel\\\": \\\"\\\",\\n    \\\"fax\\\": \\\"\\\",\\n    \\\"email\\\": \\\"\\\",\\n    \\\"nation\\\": \\\"\\\",\\n    \\\"taste\\\": \\\"\\\",\\n    \\\"education\\\": \\\"\\\",\\n    \\\"company\\\": \\\"\\\",\\n    \\\"ctel\\\": \\\"\\\",\\n    \\\"caddress\\\": \\\"\\\",\\n    \\\"czip\\\": \\\"\\\",\\n    \\\"family\\\": \\\"\\\",\\n    \\\"version\\\": \\\"\\\",\\n    \\\"id\\\": \\\"\\\"\\n}\",\"responseBody\":\"{\\n  \\\"code\\\": 500,\\n  \\\"msg\\\": \\\"class com.github.pagehelper.Page cannot be cast to class com.muyu.common.core.web.page.TableDataInfo (com.github.pagehelper.Page and com.muyu.common.core.web.page.TableDataInfo are in unnamed module of loader \\u0027app\\u0027)\\\",\\n  \\\"data\\\": null\\n}\",\"selectedItem\":\"POST\",\"time\":{\"date\":{\"year\":2024.0,\"month\":9.0,\"day\":8.0},\"time\":{\"hour\":22.0,\"minute\":7.0,\"second\":58.0,\"nano\":1.511171E8}}}],\"/shuju/findShuJuList\":[{\"url\":\"http://localhost:10006/shuju/findShuJuList\",\"header\":[{\"value\":\"\",\"type\":\"Text\",\"is_checked\":1.0,\"not_null\":\"1\",\"field_type\":\"string\"}],\"query\":[{\"value\":\"\",\"type\":\"Text\",\"is_checked\":1.0,\"not_null\":\"1\",\"field_type\":\"string\"}],\"rest\":[{\"value\":\"\",\"type\":\"Text\",\"is_checked\":1.0,\"not_null\":\"1\",\"field_type\":\"string\"}],\"requestBody\":\"{\\n    \\\"id\\\": 1,\\n    \\\"name\\\": \\\"\\\",\\n    \\\"phone\\\": \\\"12312312312\\\",\\n    \\\"ip\\\": \\\"\\\"\\n}\",\"responseBody\":\"{\\n  \\\"code\\\": 200,\\n  \\\"msg\\\": null,\\n  \\\"data\\\": [\\n    {\\n      \\\"id\\\": 1,\\n      \\\"name\\\": \\\"张三\\\",\\n      \\\"phone\\\": \\\"12312312312\\\",\\n      \\\"ip\\\": \\\"127.0.0.1\\\"\\n    }\\n  ]\\n}\",\"selectedItem\":\"POST\",\"time\":{\"date\":{\"year\":2024.0,\"month\":9.0,\"day\":8.0},\"time\":{\"hour\":22.0,\"minute\":35.0,\"second\":56.0,\"nano\":5.393338E8}}},{\"url\":\"http://localhost:10006/shuju/findShuJuList\",\"header\":[{\"value\":\"\",\"type\":\"Text\",\"is_checked\":1.0,\"not_null\":\"1\",\"field_type\":\"string\"}],\"query\":[{\"value\":\"\",\"type\":\"Text\",\"is_checked\":1.0,\"not_null\":\"1\",\"field_type\":\"string\"}],\"rest\":[{\"value\":\"\",\"type\":\"Text\",\"is_checked\":1.0,\"not_null\":\"1\",\"field_type\":\"string\"}],\"requestBody\":\"{\\n    \\\"id\\\": 1,\\n    \\\"name\\\": \\\"\\\",\\n    \\\"phone\\\": \\\"15135582980\\\",\\n    \\\"ip\\\": \\\"\\\"\\n}\",\"responseBody\":\"{\\n  \\\"code\\\": 200,\\n  \\\"msg\\\": null,\\n  \\\"data\\\": {\\n    \\\"province\\\": \\\"山西\\\",\\n    \\\"city\\\": \\\"长治\\\",\\n    \\\"areacode\\\": \\\"0355\\\",\\n    \\\"zip\\\": \\\"046000\\\",\\n    \\\"company\\\": \\\"移动\\\",\\n    \\\"tel\\\": \\\"15135582980\\\"\\n  }\\n}\",\"selectedItem\":\"POST\",\"time\":{\"date\":{\"year\":2024.0,\"month\":9.0,\"day\":8.0},\"time\":{\"hour\":22.0,\"minute\":37.0,\"second\":2.0,\"nano\":5.51219E8}}},{\"url\":\"http://localhost:10006/shuju/findShuJuList\",\"header\":[{\"value\":\"\",\"type\":\"Text\",\"is_checked\":1.0,\"not_null\":\"1\",\"field_type\":\"string\"}],\"query\":[{\"value\":\"\",\"type\":\"Text\",\"is_checked\":1.0,\"not_null\":\"1\",\"field_type\":\"string\"}],\"rest\":[{\"value\":\"\",\"type\":\"Text\",\"is_checked\":1.0,\"not_null\":\"1\",\"field_type\":\"string\"}],\"requestBody\":\"{\\n    \\\"name\\\": \\\"\\\",\\n    \\\"phone\\\": \\\"\\\",\\n    \\\"ip\\\": \\\"127.0.0.1\\\"\\n}\",\"responseBody\":\"{\\n  \\\"code\\\": 200,\\n  \\\"msg\\\": null,\\n  \\\"data\\\": [\\n    {\\n      \\\"id\\\": 1,\\n      \\\"name\\\": \\\"张三\\\",\\n      \\\"phone\\\": \\\"12312312312\\\",\\n      \\\"ip\\\": \\\"127.0.0.1\\\"\\n    }\\n  ]\\n}\",\"selectedItem\":\"POST\",\"time\":{\"date\":{\"year\":2024.0,\"month\":9.0,\"day\":8.0},\"time\":{\"hour\":22.0,\"minute\":37.0,\"second\":34.0,\"nano\":6.767741E8}}},{\"url\":\"http://localhost:10006/shuju/findShuJuList\",\"header\":[{\"value\":\"\",\"type\":\"Text\",\"is_checked\":1.0,\"not_null\":\"1\",\"field_type\":\"string\"}],\"query\":[{\"value\":\"\",\"type\":\"Text\",\"is_checked\":1.0,\"not_null\":\"1\",\"field_type\":\"string\"}],\"rest\":[{\"value\":\"\",\"type\":\"Text\",\"is_checked\":1.0,\"not_null\":\"1\",\"field_type\":\"string\"}],\"requestBody\":\"{\\n    \\\"name\\\": \\\"\\\",\\n    \\\"phone\\\": \\\"\\\",\\n    \\\"ip\\\": \\\"47.116.178.21\\\"\\n}\",\"responseBody\":\"{\\n  \\\"code\\\": 200,\\n  \\\"msg\\\": null,\\n  \\\"data\\\": {\\n    \\\"province\\\": null,\\n    \\\"city\\\": null,\\n    \\\"areacode\\\": null,\\n    \\\"zip\\\": null,\\n    \\\"company\\\": null,\\n    \\\"tel\\\": null\\n  }\\n}\",\"selectedItem\":\"POST\",\"time\":{\"date\":{\"year\":2024.0,\"month\":9.0,\"day\":8.0},\"time\":{\"hour\":22.0,\"minute\":37.0,\"second\":55.0,\"nano\":8.68177E7}}},{\"url\":\"http://localhost:10006/shuju/findShuJuList\",\"header\":[{\"value\":\"\",\"type\":\"Text\",\"is_checked\":1,\"not_null\":\"1\",\"field_type\":\"string\"}],\"query\":[{\"value\":\"\",\"type\":\"Text\",\"is_checked\":1,\"not_null\":\"1\",\"field_type\":\"string\"}],\"rest\":[{\"value\":\"\",\"type\":\"Text\",\"is_checked\":1,\"not_null\":\"1\",\"field_type\":\"string\"}],\"requestBody\":\"{\\n    \\\"ip\\\": \\\"47.116.178.21\\\"\\n}\",\"responseBody\":\"{\\n  \\\"code\\\": 200,\\n  \\\"msg\\\": null,\\n  \\\"data\\\": {\\n    \\\"country\\\": \\\"中国\\\",\\n    \\\"province\\\": \\\"上海\\\",\\n    \\\"city\\\": \\\"上海\\\",\\n    \\\"district\\\": \\\"\\\",\\n    \\\"isp\\\": \\\"阿里云\\\",\\n    \\\"ip\\\": \\\"47.116.178.21\\\"\\n  }\\n}\",\"selectedItem\":\"POST\",\"time\":{\"date\":{\"year\":2024,\"month\":9,\"day\":8},\"time\":{\"hour\":22,\"minute\":38,\"second\":23,\"nano\":814960900}}}]}",
    "ApiPost:METDOD_SEND_RECORD:data-mart-ali-server": "{\"/api/realname\":[{\"url\":\"http://localhost:99/api/realname\",\"header\":[{\"value\":\"\",\"type\":\"Text\",\"is_checked\":1.0,\"not_null\":\"1\",\"field_type\":\"string\"}],\"query\":[{\"value\":\"\",\"type\":\"Text\",\"is_checked\":1.0,\"not_null\":\"1\",\"field_type\":\"string\"}],\"rest\":[{\"value\":\"\",\"type\":\"Text\",\"is_checked\":1.0,\"not_null\":\"1\",\"field_type\":\"string\"}],\"requestBody\":\"{\\n    \\\"name\\\": \\\"柴亚鹏\\\",\\n    \\\"idCard\\\": \\\"140481200309042813\\\"\\n}\",\"responseBody\":\"发送失败: http://localhost:99/api/realname\\n\\nConnectException: Connection refused: connect\",\"selectedItem\":\"POST\",\"time\":{\"date\":{\"year\":2024.0,\"month\":9.0,\"day\":9.0},\"time\":{\"hour\":17.0,\"minute\":24.0,\"second\":4.0,\"nano\":3.601791E8}}},{\"url\":\"http://localhost:99/api/realname\",\"header\":[{\"value\":\"\",\"type\":\"Text\",\"is_checked\":1.0,\"not_null\":\"1\",\"field_type\":\"string\"}],\"query\":[{\"value\":\"\",\"type\":\"Text\",\"is_checked\":1.0,\"not_null\":\"1\",\"field_type\":\"string\"}],\"rest\":[{\"value\":\"\",\"type\":\"Text\",\"is_checked\":1.0,\"not_null\":\"1\",\"field_type\":\"string\"}],\"requestBody\":\"{\\n    \\\"name\\\": \\\"柴亚鹏\\\",\\n    \\\"idCard\\\": \\\"140481200309042813\\\"\\n}\",\"responseBody\":\"发送失败: http://localhost:99/api/realname\\n\\nConnectException: Connection refused: connect\",\"selectedItem\":\"POST\",\"time\":{\"date\":{\"year\":2024.0,\"month\":9.0,\"day\":9.0},\"time\":{\"hour\":17.0,\"minute\":25.0,\"second\":10.0,\"nano\":9.510333E8}}},{\"url\":\"http://localhost:99/api/realname\",\"header\":[{\"value\":\"\",\"type\":\"Text\",\"is_checked\":1,\"not_null\":\"1\",\"field_type\":\"string\"}],\"query\":[{\"value\":\"\",\"type\":\"Text\",\"is_checked\":1,\"not_null\":\"1\",\"field_type\":\"string\"}],\"rest\":[{\"value\":\"\",\"type\":\"Text\",\"is_checked\":1,\"not_null\":\"1\",\"field_type\":\"string\"}],\"requestBody\":\"{\\n    \\\"name\\\": \\\"柴亚鹏\\\",\\n    \\\"idCard\\\": \\\"140481200309042813\\\"\\n}\",\"responseBody\":\"发送失败: http://localhost:99/api/realname\\n\\nConnectException: Connection refused: connect\",\"selectedItem\":\"POST\",\"time\":{\"date\":{\"year\":2024,\"month\":9,\"day\":9},\"time\":{\"hour\":17,\"minute\":25,\"second\":15,\"nano\":931487500}}}]}",
    "ApiPost:METDOD_SEND_RECORD:data-mart-juhe-server": "{\"/juhe/real/name\":[{\"url\":\"http://localhost:98/juhe/real/name\",\"header\":[{\"value\":\"\",\"type\":\"Text\",\"is_checked\":1.0,\"not_null\":\"1\",\"field_type\":\"string\"}],\"query\":[{\"value\":\"\",\"type\":\"Text\",\"is_checked\":1.0,\"not_null\":\"1\",\"field_type\":\"string\"}],\"rest\":[{\"value\":\"\",\"type\":\"Text\",\"is_checked\":1.0,\"not_null\":\"1\",\"field_type\":\"string\"}],\"requestBody\":\"{\\n    \\\"name\\\": \\\"柴亚鹏\\\",\\n    \\\"idCard\\\": \\\"140481200309042813\\\"\\n}\",\"responseBody\":\"发送失败: http://localhost:98/juhe/real/name\\n\\nConnectException: Connection refused: connect\",\"selectedItem\":\"POST\",\"time\":{\"date\":{\"year\":2024.0,\"month\":9.0,\"day\":9.0},\"time\":{\"hour\":16.0,\"minute\":53.0,\"second\":19.0,\"nano\":7.921486E8}}},{\"url\":\"http://localhost:98/juhe/real/name\",\"header\":[{\"value\":\"\",\"type\":\"Text\",\"is_checked\":1.0,\"not_null\":\"1\",\"field_type\":\"string\"}],\"query\":[{\"value\":\"\",\"type\":\"Text\",\"is_checked\":1.0,\"not_null\":\"1\",\"field_type\":\"string\"}],\"rest\":[{\"value\":\"\",\"type\":\"Text\",\"is_checked\":1.0,\"not_null\":\"1\",\"field_type\":\"string\"}],\"requestBody\":\"{\\n    \\\"name\\\": \\\"柴亚鹏\\\",\\n    \\\"idCard\\\": \\\"140481200309042813\\\"\\n}\",\"responseBody\":\"发送失败: http://localhost:98/juhe/real/name\\n\\nConnectException: Connection refused: connect\",\"selectedItem\":\"POST\",\"time\":{\"date\":{\"year\":2024.0,\"month\":9.0,\"day\":9.0},\"time\":{\"hour\":16.0,\"minute\":55.0,\"second\":0.0,\"nano\":8.996331E8}}},{\"url\":\"http://localhost:9777/juhe/real/name\",\"header\":[{\"value\":\"\",\"type\":\"Text\",\"is_checked\":1,\"not_null\":\"1\",\"field_type\":\"string\"}],\"query\":[{\"value\":\"\",\"type\":\"Text\",\"is_checked\":1,\"not_null\":\"1\",\"field_type\":\"string\"}],\"rest\":[{\"value\":\"\",\"type\":\"Text\",\"is_checked\":1,\"not_null\":\"1\",\"field_type\":\"string\"}],\"requestBody\":\"{\\n    \\\"name\\\": \\\"柴亚鹏\\\",\\n    \\\"idCard\\\": \\\"140481200309042813\\\"\\n}\",\"responseBody\":\"发送失败: http://localhost:9777/juhe/real/name\\n\\nConnectException: Connection refused: connect\",\"selectedItem\":\"POST\",\"time\":{\"date\":{\"year\":2024,\"month\":9,\"day\":9},\"time\":{\"hour\":16,\"minute\":57,\"second\":27,\"nano\":545732500}}}]}",
    "Maven.cloud-port [clean].executor": "Run",
    "Maven.cloud-port [deploy].executor": "Run",
    "Maven.cloud-port [install].executor": "Run",
    "RequestMappingsPanelOrder0": "0",
    "RequestMappingsPanelOrder1": "1",
    "RequestMappingsPanelWidth0": "75",
    "RequestMappingsPanelWidth1": "75",
    "RunOnceActivity.OpenProjectViewOnStart": "true",
    "RunOnceActivity.ShowReadmeOnStart": "true",
    "SHARE_PROJECT_CONFIGURATION_FILES": "true",
    "Spring Boot.MarketApplication.executor": "Debug",
    "git-widget-placeholder": "master",
    "kotlin-language-version-configured": "true",
    "last_opened_file_path": "D:/workspace/Three-Groups-2112/cloud-port/data-mart/data-mart-common/src/main/java/com/muyu/data/mart/domain",
    "node.js.detected.package.eslint": "true",
    "node.js.detected.package.tslint": "true",
    "node.js.selected.package.eslint": "(autodetect)",
    "node.js.selected.package.tslint": "(autodetect)",
    "nodejs_package_manager_path": "npm",
    "settings.editor.selected.configurable": "reference.settings.project.maven.repository.indices",
    "vue.rearranger.settings.migration": "true"
  }
}]]></component>
  <component name="ReactorSettings">
    <option name="notificationShown" value="true" />
  </component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="D:\workspace\Three-Groups-2112\cloud-port\data-mart\data-mart-common\src\main\java\com\muyu\data\mart\domain" />
      <recent name="D:\workspace\Three-Groups-2112\cloud-port\data-mart\data-mart-common\src\main\java\com\muyu\data\mart\domain\realname" />
    </key>
  </component>
  <component name="RunDashboard">
    <option name="configurationTypes">
      <set>
        <option value="SpringBootApplicationConfigurationType" />
      </set>
    </option>
  </component>
  <component name="RunManager">
    <configuration name="MarketApplication" type="SpringBootApplicationConfigurationType" factoryName="Spring Boot" nameIsGenerated="true">
      <module name="cloud-port-server" />
      <option name="SPRING_BOOT_MAIN_CLASS" value="com.muyu.cloud.mart.MarketApplication" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
  </component>
  <component name="SharedIndexes">
    <attachedChunks>
      <set>
        <option value="jdk-17.0.10-corretto-17.0.10-4caba194b151-5cd809f4" />
      </set>
    </attachedChunks>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="应用程序级" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="默认任务">
      <changelist id="87d22e42-e2bb-4de2-a28a-26a104a6bb79" name="更改" comment="" />
      <created>1725804093378</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1725804093378</updated>
      <workItem from="1725804094628" duration="2187000" />
      <workItem from="1725843276538" duration="11651000" />
      <workItem from="1725930022178" duration="3165000" />
    </task>
    <task id="LOCAL-00001" summary="fix:回测">
      <option name="closed" value="true" />
      <created>1725868720883</created>
      <option name="number" value="00001" />
      <option name="presentableId" value="LOCAL-00001" />
      <option name="project" value="LOCAL" />
      <updated>1725868720883</updated>
    </task>
    <task id="LOCAL-00002" summary="fix:类型转换">
      <option name="closed" value="true" />
      <created>1725891457251</created>
      <option name="number" value="00002" />
      <option name="presentableId" value="LOCAL-00002" />
      <option name="project" value="LOCAL" />
      <updated>1725891457251</updated>
    </task>
    <option name="localTasksCounter" value="3" />
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
  <component name="VcsManagerConfiguration">
    <option name="CHECK_CODE_SMELLS_BEFORE_PROJECT_COMMIT" value="false" />
    <MESSAGE value="fix:回测" />
    <MESSAGE value="fix:类型转换" />
    <option name="LAST_COMMIT_MESSAGE" value="fix:类型转换" />
  </component>
</project>